.region-content {
    max-width: 90%;
}

.content-listing .group-left,
.ds-2col-stacked > .group-left {
    float: left;
    width: 33%;
    max-width: 204px;
    padding: 24px 10px;
}

.content-listing .group-right,
.ds-2col-stacked > .group-right {
    float: left;
    width: 65%;
    padding: 24px 10px;
}

.content-listing .group-right h3 {
    font-family: "Mallory",Verdana,Arial,Helvetica,sans-serif;
    font-size: 1.5em;
}